#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-1WXgWECOtT7DgZSJHtjEKE
key:                  classy-prelude-1.5.0.2-1WXgWECOtT7DgZSJHtjEKE
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  ab3f3543e40594accf31fa34c131cdde
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-1WXgWECOtT7DgZSJHtjEKE
depends:
    async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n base-4.16.4.0
    basic-prelude-0.7.0-5FaoZDXjq6IKdJwqiKI454
    bifunctors-5.6-5baFR4G1NNA2dTSLODLqvQ bytestring-0.11.4.0
    chunked-data-0.3.1-BzXFahf3eRhFMDfUSdtX43 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    mono-traversable-1.0.21.0-BZ8tIhGiXVF7hBeWap897
    mono-traversable-instances-0.1.1.0-7TFGGtQxIbpIo8TTA6ufcZ mtl-2.2.2
    mutable-containers-0.3.4.1-5Ce4UF2CPbzJ0bzcW6tJT4
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    say-0.1.0.1-20g7C6DA4vEHamhhBnqXA stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-CkFJ8hPpvZqDy07m1hxo9U
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    vector-instances-3.4.2-Dh4OFqotl8t7soDoTCKMfQ

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

